.fiu-image {
  width: 100%;
  display: block;

  /* Fade left & right */
  -webkit-mask-image: radial-gradient(
    circle at center,
    rgba(0, 0, 0, 1) 60%,
    rgba(0, 0, 0, 0.9) 70%,
    rgba(0, 0, 0, 0.4) 85%,
    transparent 100%
  );

  mask-image: radial-gradient(
    circle at center,
    rgba(0, 0, 0, 1) 60%,
    rgba(0, 0, 0, 0.9) 70%,
    rgba(0, 0, 0, 0.4) 85%,
    transparent 100%
  );
}

.support-section {
  position: relative;
}

.support-card {
  background: #e60000;
  color: #fff;
  border-radius: 12px;
  padding: 15px;
  height: 100%;
  transition: 0.35s;
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
}

.support-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 20px 45px rgba(0, 0, 0, 0.15);
}

.icon-header {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 15px;
}
.support-card .icon-header .icon img {
  width: 60px !important;
  margin-right: 10px;
}

.support-card h5 {
  font-size: 14px;
  font-weight: 500;
  color: #fff;

  text-transform: uppercase;
  line-height: 1.4;
}

.support-card p {
  color: rgba(255, 255, 255, 0.9);
  margin: 0;
}

.impact-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.impact-list li {
  position: relative;
  padding: 15px 0 15px 13px;

  font-weight: 500;
  color: #222;
  border-bottom: 1px solid #ececec;
}

.impact-list li:last-child {
  border-bottom: none;
}

.impact-list li::before {
  content: "•";
  color: #222;
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 8px;
}

.benefits-section {
  position: relative;
}

.benefit-card {
  background: #fff;
  border: 1.5px solid #e60000;
  padding: 35px 25px;
  text-align: center;
  height: 100%;
  transition: 0.35s ease;
}

.benefit-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
}

.benefit-icon {
  margin-bottom: 25px;
}

.benefit-icon img {
  width: 100px;
  height: 100px;
  object-fit: contain;
  margin: auto;
}

.benefit-card h5 {
  font-size: 15px;
  font-weight: 600;
  color: #222;
  margin-bottom: 15px;
  line-height: 1.3;
}

.benefit-card p {
  color: #555;
  margin: 0;
}

.impact-section {
  background: #0b5aa6;
  padding: 20px 0;
  position: relative;
  overflow: hidden;
}

.impact-heading {
  margin-bottom: 20px;
}

.impact-heading span {
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.8px;
  text-transform: uppercase;
  position: relative;
  display: inline-block;
}

.impact-heading span::after {
  content: "";
  width: 36px;
  height: 2px;
  background: #e60000;
  position: absolute;
  left: 0;
  bottom: -10px;
}

.impact-box {
  padding: 10px 30px 20px 30px;
  border-right: 1px solid #e60000;
  height: 100%;
}

@media (max-width: 767px) {
  .impact-box {
    padding: 10px 30px 20px 30px;
    border-bottom: 1px solid #e60000;
    border-right: none;
    height: 100%;
  }
}

.impact-box h3 {
  color: #fff;
  font-size: 18px;
  line-height: 1.15;
  font-weight: 500;
  margin-bottom: 18px;
}

.impact-box p {
  color: rgba(255, 255, 255, 0.85);

  margin: 0;
}

@media (min-width: 768px) {
  .border-right {
    border-right: solid 1px #e60000;
  }
}

.awareness-section {
  position: relative;
}

.awareness-card {
 
  border: 1px solid #e60000;

  padding: 32px;

  height: 100%;

  display: flex;
  flex-direction: column;

  transition: 0.35s;

 
}

.awareness-card:hover {
  transform: translateY(-8px);

  box-shadow: 0 18px 35px rgba(0, 0, 0, 0.08);
}

.top-line {
  width: 24px;
  height: 2px;

  background: #e60000;

  display: block;

  margin-bottom: 35px;
}

.awareness-card h4 {
  font-size: 16px;

  font-weight: 700;

  color: #222;

  line-height: 1.3;

  margin-bottom: 10px;
}

.awareness-card p {
 

  color: #555;

  

  margin-bottom: auto;
}

.card-bottom {
  margin-top: 25px;
}

.card-bottom .line {
  display: block;

  width: 100%;

  height: 2px;

  background: #999;

  margin-top: 10px;
}

.card-bottom a {
  display: flex;

  justify-content: flex-end;

  color: #e60000;

  font-size: 24px;

  text-decoration: none;

  transition: 0.3s;
}

.card-bottom a:hover {
  transform: translateX(6px);
}

.why-matters-section{
   
    overflow:hidden;
}


.why-list{
    list-style:none;
    margin:0;
    padding:0;
}

.why-list li{

    position:relative;

    padding-left:13px;

    margin-bottom:10px;

    font-weight:600;

    color:#222;

    
}

.why-list li::before{

    content:"•";

    position:absolute;

    left:0;

    top:-3px;

    color:#111;

    font-size:20px;

}

.why-image{

    position:relative;

    text-align:right;
}

.why-image img{

    width:100%;

    display:block;

    object-fit:cover;

     -webkit-mask-image:
        linear-gradient(
            to right,
            transparent 0%,
            #000 20%,
            #000 90%,
            transparent 100%
        ),
        linear-gradient(
            to bottom,
            transparent 0%,
            #000 20%,
            #000 90%,
            transparent 100%
        );

    mask-image:
        linear-gradient(
            to right,
            transparent 0%,
            #000 20%,
            #000 90%,
            transparent 100%
        ),
        linear-gradient(
            to bottom,
            transparent 0%,
            #000 20%,
            #000 90%,
            transparent 100%
        );

    -webkit-mask-composite: source-in;
    mask-composite: intersect;

   

}

.support-grid-section{
   
    position:relative;
    overflow:hidden;
    padding:80px 0;
}

/* Heading */

.section-title span{
    font-size:14px;
    font-weight:700;
    color:#222;
    text-transform:uppercase;
    position:relative;
    display:inline-block;
    padding-bottom:12px;
}

.section-title span::after{
    content:"";
    position:absolute;
    width:38px;
    height:2px;
    background:#e60000;
    left:50%;
    transform:translateX(-50%);
    bottom:0;
}

/* Grid */

.support-grid{

    display:grid;
    grid-template-columns:repeat(2,1fr);

    position:relative;

}

.support-grid::before{

    content:"";
    position:absolute;

    width:70%;
    height:1px;

    background:#ef4036;

    left:50%;
    top:50%;

    transform:translate(-50%,-50%);

}

/* Vertical Line */

.support-grid::after{

    content:"";
    position:absolute;

    width:1px;
    height:70%;

    background:#ef4036;

    left:50%;
    top:50%;

    transform:translate(-50%,-50%);

}
.support-item{

    display:flex;
    align-items:center;
    gap:35px;

    padding:65px;

}
.knowledge-content h2{

    color:#fff;
    font-size:35px;
    font-weight:600;
    line-height:1.15;
    margin-bottom:25px;

}

@media(max-width:767px){
  .support-grid{

    display:grid;
    grid-template-columns:repeat(1,1fr);

    position:relative;

}
.support-grid::before{

    content:"";
    position:absolute;

    width:70%;
    height:0px;

    background:#ef4036;

    left:50%;
    top:50%;

    transform:translate(-50%,-50%);

}
.support-grid::after{

    content:"";
    position:absolute;

    width:0px;
    height:70%;

    background:#ef4036;

    left:50%;
    top:50%;

    transform:translate(-50%,-50%);

}

.support-item{

    display:flex;
    align-items:center;
    gap:5px;

    padding:0px;
    margin-top:20px;

}

.knowledge-content h2{

    color:#fff;
    font-size:25px;
    font-weight:600;
    line-height:1.15;
    margin-bottom:25px;

}

}

/* Horizontal Line */





.support-item .icon{

    width:90px;
    flex-shrink:0;

}

.support-item .icon img{

    width:100%;

}

.support-item h4{

    font-size:16px;
    font-weight:700;
    color:#222;
    margin-bottom:12px;

}

.support-item p{

   
    color:#444;
    margin:0;

}

.knowledge-section{
    background:#0d5aa7;
    overflow:hidden;
}

.knowledge-content{
    min-height:220px;
    display:flex;
    flex-direction:column;
    justify-content:center;

    padding-left:18%;
    padding-right:60px;
}


.knowledge-content .line{

    width:38px;
    height:2px;
    background:#e60000;
    display:block;

}

.knowledge-image{

    position:relative;
    overflow:hidden;
    height:420px;

}

.knowledge-image img{

    width:100%;
    height:100%;
    object-fit:cover;
    display:block;

}

/* Blue Overlay */

.knowledge-image::before{

    content:"";

    position:absolute;
    inset:0;

    background:linear-gradient(
        to right,
        rgba(13,90,167,.75) 0%,
        rgba(13,90,167,.25) 20%,
        rgba(13,90,167,0) 45%
    );

    pointer-events:none;

}

.industry-section{
   
    padding:20px 0;
}

.industry-card{

    text-align:center;
    height:100%;
    padding:10px 10px;

}

.industry-icon{

    height:75px;
    margin-bottom:20px;

}

.industry-icon img{

    height:65px;
    width:auto;
    margin:auto;

}

.industry-card h4{

    font-size:17px;
    font-weight:600;
    color:#222;
    line-height:1.3;
    min-height:70px;
    margin-bottom:18px;

}

.red-line{

    width:40px;
    height:2px;
    background:#ef4036;

    display:block;

    margin:0 auto 20px;

}

.industry-card p{

    
    color:#555;
    margin:0;

}

.industry-card:hover .industry-icon{

    transform:translateY(-5px);

    transition:.3s;

}

.training-section{
  
    padding:20px 0;
}

.training-grid{

    display:grid;
    grid-template-columns:repeat(2,1fr);
    
    justify-content:center;
    position:relative;

}

/* Horizontal Divider */

.training-grid::before{

    content:"";
    position:absolute;

    width:100%;
    height:1px;

    background:#ef4036;

    left:50%;
    top:50%;

    transform:translate(-50%,-50%);

}

.training-grid{
    position: relative;
}

.training-grid::after{
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    bottom: 0;
    width: 1px;
    transform: translateX(-50%);
    background: linear-gradient(
        to bottom,
        transparent 0,
        transparent 45px,
        #ef4036 45px,
        #ef4036 calc(50% - 50px),
        transparent calc(50% - 50px),
        transparent calc(50% + 50px),
        #ef4036 calc(50% + 50px),
        #ef4036 calc(100% - 45px),
        transparent calc(100% - 45px)
    );
}
.training-item{
   
    display:flex;
    align-items:flex-start;
    gap:35px;
    justify-content:center;
    padding: 30px;
    
    margin-bottom:30px;

}

@media(max-width:767px){
  .training-grid{

    display:grid;
    grid-template-columns:repeat(1,1fr);

    position:relative;

}
.training-grid::before{

    content:"";
    position:absolute;

    width:90%;
    height:0px;

    background:#ef4036;

    left:50%;
    top:50%;

    transform:translate(-50%,-50%);

}

/* Vertical Divider */

.training-grid::after{

    content:"";
    position:absolute;

    width:0px;
    height:72%;

    background:#ef4036;

    left:50%;
    top:50%;

    transform:translate(-50%,-50%);

}

}

.icon-circle{

  
    display:flex;
    justify-content:center;
    align-items:center;

    flex-shrink:0;

}

.icon-circle img{

    width:80px;

}

.training-content h4{
 font-size:17px;
    font-weight:600;
    color:#222;
    margin-bottom:25px;
    position:relative;
    padding-top:16px;

}

.training-content h4::before{
    content:"";
    position:absolute;
    bottom:-10px;
    left:0;
    width:22px;
    height:2px;
    background:#ef4036;
}


.training-content p{

  
    color:#555;
    max-width:280px;
    margin-top:10px;

}

.training-item:hover .icon-circle{

    transform:translateY(-5px);

    transition:.3s;

}
 .subscribe h5 {
   font-size:20px;
}
@media(max-width:767px){
  .subscribe h5 {
   font-size:16px;
}
}

.event-card{
    
    border:1px solid #111;
    border-radius:18px;
    overflow:hidden;
    transition:.35s;
    height:100%;
    display:flex;
    flex-direction:column;
}

.event-card:hover{
    transform:translateY(-8px);
    box-shadow:0 18px 40px rgba(0,0,0,.12);
}

.event-image{
    position:relative;
}

.event-image img{
    width:100%;
    height:150px;
    object-fit:cover;
    display:block;
}

.event-icon{
    position:absolute;
    left:20px;
    bottom:-25px;

    width:52px;
    height:52px;

    border-radius:50%;
    background:#fff;
    border:2px solid #e1261c;

    display:flex;
    align-items:center;
    justify-content:center;
}

.event-icon img{
    width:50px;
    height:50px;
    object-fit:contain;
}

.event-content{
    padding:38px 18px 22px;
    display:flex;
    flex-direction:column;
    flex:1;
}

.event-content h4{
    font-size:16px;
    font-weight:700;
    color:#161616;
    margin-bottom:14px;
}

.event-content p{
    color:#444;
   
    margin-bottom:25px;
    flex:1;
}

.event-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    padding:12px 22px;
    background:#e1261c;
    color:#fff;
    text-decoration:none;
    border-radius:8px;
    font-size:14px;
    font-weight:700;
    text-transform:uppercase;
    transition:.35s;
}

.event-btn:hover{
    background:#c3170d;
    color:#fff;
}

@media(max-width:991px){

.event-card{
    margin-bottom:25px;
}

.event-image img{
    height:220px;
}

}


/*****************************
 COMMUNITY SECTION
*****************************/

.community-section{
  
    position:relative;
    overflow:hidden;
}

.community-section .container{
    max-width:1320px;
}

/*****************************
 LEFT CONTENT
*****************************/

.section-heading{
    margin-bottom:20px;
}





.section-heading p{
    max-width:420px;
    color:#555;
    margin:0;
}

/*****************************
 LEFT ITEMS
*****************************/

.community-item{
    display:flex;
    gap:20px;
    margin-bottom:35px;
    align-items:flex-start;
}

.community-line{
    width:45px;
    height:5px;
    background:#e1261c;
    margin-top:8px;
    flex-shrink:0;
}

.community-item h5{
    font-size:16px;
    font-weight:700;
    color:#111;
    margin-bottom:12px;
}

.community-item p{
    color:#555;
   
    margin:0;
    max-width:320px;
}

/*****************************
 RIGHT FORM
*****************************/

.community-form{
    background:#fff;
    border-radius:28px;
    padding:30px;
    box-shadow:0 15px 40px rgba(0,0,0,.05);
}



.community-form>p{
    color:#555;
   
    max-width:520px;
    margin-bottom:30px;
}

/*****************************
 FORM
*****************************/

.form-group{
    margin-bottom:28px;
}

.form-group label{
    display:block;
    font-size:14px;
    font-weight:600;
    color:#111;
    margin-bottom:8px;
}

.form-group input{
    width:100%;
    height:56px;
    border:1px solid #bdbdbd;
    padding:0 18px;
    font-size:15px;
    outline:none;
    transition:.3s;
    border-radius:0;
    background:#fff;
}

.form-group input:focus{
    border-color:#e1261c;
}

.note{
  margin-right:7px;
  margin-top:3px;
}

.knowledge-strip{
    background:#0057B8;
    padding:28px 0;
}

.knowledge-wrap{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:10px;
}

.knowledge-icon{
    width:82px;
    height:82px;
    min-width:82px;
    border-radius:50%;
    background:#EF2A23;
    display:flex;
    align-items:center;
    justify-content:center;
}

.knowledge-icon img{
    width:100px;
}

.knowledge-content2{
    max-width:760px;
}

.knowledge-content2 h4{
    color:#fff;
    font-size:16px;
    font-weight:700;
    text-transform:uppercase;
    margin-bottom:10px;
    line-height:1.3;
}

.knowledge-content2 p{
    color:#fff;
   
    margin:0;
  
}

.member-cta-section{

    position:relative;
    padding:50px 0;
    overflow:hidden;
   

}

/* Background Network 3D Canvas */

.member-cta-section {
    position: relative;
    overflow: hidden;
}

.member-cta-plexus {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 0;
    opacity: 0.9;
}

/* Content */

.member-cta{

    display:flex;
    align-items:flex-start;
    gap:30px;

    position:relative;
    z-index:2;

    max-width:620px;

}

.member-icon{

    width:100px;
    height:100px;

    min-width:100px;

   
    border-radius:50%;

    display:flex;
    align-items:center;
    justify-content:center;

}

.member-icon img{

    width:100px;

}



.member-content p{

   
    color:#444;

    max-width:500px;

    margin-bottom:35px;

}

/* Button */

.theme-btn{

    display:inline-flex;

    align-items:center;
    gap:10px;

    padding:18px 34px;

    background:#e1261c;

    color:#fff;

    border-radius:8px;

    text-decoration:none;

    font-size:15px;
    font-weight:700;

    transition:.35s;

}

.theme-btn:hover{

    background:#bf180f;
    color:#fff;

    transform:translateY(-3px);

}